### Hierarchy

- Image

## Index

### Constructors

- constructor

### Accessors

- Paragraph
- Run

### Methods

- scale

## Constructors

### constructor

- new Image(paragraph: ImageParagraph): Image

- - Defined in file/media/image.ts:3

  #### Parameters

  - ##### paragraph: ImageParagraph

  #### Returns Image

## Accessors

### Paragraph

- get Paragraph(): ImageParagraph

- - Defined in file/media/image.ts:6

  #### Returns ImageParagraph

### Run

- get Run(): PictureRun

- - Defined in file/media/image.ts:10

  #### Returns PictureRun

## Methods

### scale

- scale(factorX: number, factorY?: undefined | number): void

- - Defined in file/media/image.ts:14

  #### Parameters

  - ##### factorX: number

  - ##### Optional factorY: undefined | number

  #### Returns void

Generated using TypeDoc